Bug 165007 - HP1012 not auto detected/configured
HP1012 not auto detected/configured
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: foomatic (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-03 10:50 EDT by Rex Dieter
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-04 06:51:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2005-08-03 10:50:53 EDT
# printtool
No match for USB device:
  mfr "Hewlett-Packard"
  model "hp LaserJet 1012"
  desc "Hewlett-Packard LaserJet 1012"
  cmdset "PJL,MLC,BIDI-ECP,DW-PCL"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
Comment 1 Rex Dieter 2005-08-03 10:51:26 EDT
# rpm -q foomatic
foomatic-3.0.2-3
Comment 2 Tim Waugh 2005-08-04 06:51:38 EDT
Reported upstream.

http://linuxprinting.org/pipermail/foomatic-devel/2005q3/002264.html

Thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.